NENTREZ(1)

NAME
Nentrez - a graphical client for the NCBI Entrez retrieval system

SYNOPSIS
Nentrez

DESCRIPTION
Nentrez (Network Entrez) is a TCP/IP-based client-server version of WWW Entrez. This means it makes a direct connection with the NCBI databases over the Internet to retrieve its data. The data comes in a binary form taking up less network bandwidth during transfer.

OPTIONS
None.

AUTHOR
The National Center for Biotechnology Information.

SEE ALSO
entrez2(1), netentcf(1), <http://www.ncbi.nlm.nih.gov/Entrez/Network/nentrez.overview.html>